        CHAOS - The Fantasy Adventure Game - Part 2

         -The Game by Harper Collins Interactive -

                  Solution by Mary Collins

Concluded from Issue 82

ON THE ROAD

Nothing will happen until you hit the red emergency button.  Then,
there is a knock on the window. Turn left to see the tow truck
operator. Then turn back toward dashboard and you're automatically
towed to the gas station.

Turn right to the pump guy. Before entering the number of pellets
you want, enter your PIN number of 4669 (and enter key).  Then key
in 5 pellets -- number of marks on your gas gauge. Any larger is
impossible, any smaller and you'll run out of gas. Turn back to
dash and push ignition button. Then, after a few seconds, click on
the blue bar below the Viewgraph to put it on the screen.  This is
the same routine at every gas station you come to -- and there are
about 15 of them!

Phone call from Uncle P gives you clue about how to make journey.
The key here is that you can only go 5 squares on the Viewgraph
between fill-ups.  The current scale on the graph makes that
impossible. So click on the plus sign to enlarge the scale, 2
times. Now there is a fuel station 5 squares away. Click on it to
go there. This is the same procedure at every station -- after
filling up and turning on ignition, go to the graph and play with
increasing/decreasing the scale to get a fuel sign 5 squares away.
This is tedious, but the guy is amusing. And he gives hints for
the forest puzzle. Also, you can amuse yourself by changing the
music track on the radio. Note: if you goof, just press the red
emergency button and the tow truck will come and tow you to a fuel
station and you can try again.

Along the way, Uncle P should call to ask you to go see Professor
Fernsley in the forest.

When you reach the cross-roads at the end of the highway (star on
map), turn right and take 2 pellets from the dispensing machine.
Turn back toward dashboard and then click on the sign with a tree
on it. This will take you to the forest entrance.

THE FOREST

Approach the gate and then turn right to talk to Ranger Beth.
Click on her 3 times to get the facts. Take a litter bag. "Beth
likes to dance" Click on your cd in inventory and watch her go.
Notice the percentages on the wall behind her. These are
important.

Turn around and take a map of the trails from the box on the wall.
Turn back to gate and enter. If you click on the map in your
inventory, it will open and stay on-screen to follow. You can
close it by clicking on the map icon in your inventory.


Go forward through the gate, then forward one more time.  Turn
right, then just keep going forward until you reach the hut. (If
you come across any white crumpled pages on the ground as you do
this, click on them to put them in the litter bag.) Professor asks
you to get his lost pages. Click on him again to find out that
there are 16 pages.

Now you have to wander the trails. Use the map. I think the pages
are distributed randomly for different games, so there's no way to
give a solution. Just follow the trails, make sure you cover all
of them, and examine all the dead ends. Note that some trails come
together at an angle rather than at a square "corner" so keep
checking for movement arrows in the corners of the screen, not
just the North, South, East and West arrows.

You can always check to see how many pages you have picked up by
clicking (and holding down the mouse button) on the litter bag.
The sheets you have should appear across the screen. When you have
all 16, return to the hut. At the Professor's invitation, turn
right and enter hut. Prof is now sitting, click on him to get
instructions and then turn right to access table top computer.
Click on litter bag to put all 16 sheets on the table. They
automatically arrange themselves. This also was random in
different games, so there's no way to give a solution.

The general idea is to put a correct set of 4 pages (i.e., all
belonging to the same drawing above the screen) on the computer
screen and then hit the scan button. This will turn them into
shapes like those in the drawing above. If they are part of the
same set, they should be the 4 shapes shown in one of these little
drawings. Then just click and drag the shapes around to make the
formation shown in the drawing. Some alignments are tricky, so
once you have the right 4 shapes for a set, it may take a few
tries to get the pieces in exactly the right position. Just get
them aligned and hit "scan." If the alignment is correct, the
shapes will disappear and the drawing along the top will turn into
a realistic picture of the leaf (?) of a tree.

One good approach is to number the sheets on a paper diagram. Then
try to select 4 pages that look like the same leaf. Move these
over to the computer screen, one at a time (noting which number
you just moved) and scan each time. If the shape revealed matches
the drawing you're trying to duplicate, then add another page that
looks like the same type of leaf. If you make a mistake (get a
geometric shape *not* in the set you were trying for), you have to
completely "clear" the screen. But at least you can get back to
the page just before the mistake fairly quickly this way, then try
adding another page that looks like the same leaf. When you have 4
shapes that make a set, put them together in the right formation.
Note: on the formation that has 2 interlocking diamond shapes,
these are not interchangeable. It *does* make a difference which
one you put on the left, and which one on the right.

When you have completed all 4 drawings, you need to enter the
percentages that were behind Ranger Beth, in the same order, left
to right. Just click on the digit placeholders on that little
percentage button to change the digits. They should read, left to
right, 09....42....22.....27. Then click on the handle/lever to
the left of the computer to pull it down. There is an automatic
sequence and you are turned around to face the professor.

Backup and then go forward to climb the ladder. Do not go out the
door of the hut that's on the right (or save your game and try it)
On the roof, turn right and click on the seed bag (per gas guy's
instructions) to take it.  Then turn back left and walk out into
the sky. You should, by now, have a call from Uncle P that hints
that you should do this. The hot air balloon comes by and then
drops you down the chimney at your Uncle's estate. You land inside
the estate, in the living room.

TRACKING DOWN YOUR UNCLE

Estate: Turn left and go forward. Then turn left until you see
Jenkins watering the plant. Click on him after he talks and you'll
be told to go to the hospital to be with your Uncle.  There is
nothing you can do in the house at this time. But you *can*
explore before leaving for the hospital if you want. The key
locations are the lab upstairs, you'll be using the microscope
later. And the investment terminal in the Library -- first floor
through door underneath the stairs.

Go the area at the bottom of the stairs . Go forward to the brown
door and then click on it. You will be automatically taken to the
signed crossroads.  Repeat the procedure of getting the 2 pellets
and starting the car, then select Hospital sign.

Hospital: Enter doors and go right to talk to nurse. Click on her
again, then turn left to access patient information. Highlight
Uncle Prospero's name and hit PIN ENTRY button. Enter 4669.

Your poor Uncle needs 15,000 credits for his operation. Check your
personal finances. You have about 4,000. Talk to nurse 2 more
times. Turn right toward front door. You are ambushed by
collection guy. He drains your credits.

Your problem now is to go to the radio station and win the contest
again to get some starting credits -- and then use the investment
terminal in Uncle's study to get enough credits for the operation
AND the rest of the balance due the collection guy. That's about
22,000 total.

Note: Now that you have visited all the locations, you can now
travel between them by using the map that Uncle P downloaded into
your computer.  Access this map and click on the radio station.
You are returned there.

Radio Station: Repeat the steps (in previous section) to record
another song ( should only have to change one instrument from last
selection) and win another contest. Then return to Estate and go
to Investment Terminal in the Library.

MAKING MONEY IN THE MARKET

You might want to save your game here, so that if you lose
credits, you can start over.

Log on to terminal and select "Current Trading". Enter 4669
(Balance of $1,500 should show). All you can do now is select a
stock, select an investment amount, then decide when to buy, wait
and then when to sell. Try to earn 22,000. (I had good luck with
ORANGE, first at 500 then at 1000).  You can increase the interval
time of that "ticker" along the top, and then just try to hit BUY
when the green dot is low and hit SELL when the green dot is high.

As soon as you have the funds, log off and return to hospital.

PLAYING DOCTOR

Enter and go to nurse. Check patient screen and enter PIN number
again. Return to nurse again. Despite what she says, you can't go
through doorway yet. Turn right past doorway and let the
collections guy drain the rest of your debt. Now that you've paid
him off, you can go through doorway and into O-R. Turn left and
then go through blue doors.

After Dr. leaves, turn left and see gallery laughing at you. Turn
back and after Dr. talks, click on him again. Then approach
goggles object to get close up of Uncle's chest. Turn on power.
Then place left paddle at the top of the chest on (screen) left
and the right paddle at the top of the chest on (screen) right.
The placement is critical. You have to have it just right.
The paddles are touching the top of the frame, sort of centering
the neck and collar bone shadows between them.. The upper left
corner of the left paddle is about 1/2 inch from the left edge and
the lower right corner of the right paddle is about 1/2 inch from
the right edge. Hit the red button.  The read-out should go to
STABLE.

Back up. Dr. returns and tells you about a remote chance to still
save Uncle. Click on Dr. again so he'll tell you about the Iterato
legend about 2 plants-- and that you need to put their leaves
together. One of these plants is at the estate and the other one
will sprout if you use the seed bag under the right weather
conditions.

Return to Estate. Approach Jenkins. He should tell you about
repairing deck.  Turn around from him and when you turn back, he's
gone. Approach the plant 2 times for a close-up. Click on plant to
get a leaf.

Now go to the weather station. Access terminal and set weather for
sunny/hot. Leave station and go to balloon launch. Keep going
forward to the empty stand until you are at the patch of dark
soil. Click on seedbag. After plant sprouts, click on it to take a
leaf. Return to Estate.  At estate, go up stairs to lab. Turn left
and go forward to the experiment table Click on the microscope to
use it. The controls can be tricky here, so you might want to save
the game in case you get hung up with a clump of "microbes" that
you can't separate.

Click on each leaf and notice the 3 "microbes" that each one
deposited on the plate. You want to combine some of them
(definitely combining from both leaves) to make a serum.  When you
have combined the correct ones, the serum will automatically
bubble up and into a test tube in your inventory. Each time you
are incorrect, you have to wait through a slow filling of the
plate with wrong stuff (that then disappears).

You move each probe up and down (without moving microbes) by
"using" it at the metal circle. You catch a microbe by pulling out
the probe and spearing a microbe and then moving it by "using" the
probe along the needle area.  When you're moving a microbe by
moving the probe at the needle, you can go up/down/sideways. You
want to combine the microbes by just barely letting them touch
each other -- it is very difficult to separate them and if you
overlay them, you may have to start again.

Line up the 3 microbes from one leaf along one side of dish and
the 3 microbes from the other leaf along the other side of the
dish. Now carefully try different combinations -- at least one
from each leaf -- by moving microbes to the center of the dish,
just touching each other at the edges.  This was random. In one
game, it took only 2 microbes and in another, it took 3. So I
think you just have to keep trying.

As soon as you have the serum, return to the hospital and go to
the O-R.  Click on the syringe -- it fills with serum and goes
into your inventory.  Click on the goggles again and turn on the
power. You now have an x-ray of nerves. Click on the syringe, this
will put it on the screen, large sized.  You want to inject the
serum in the 3 places that are blocked. These are the points at
which the yellow flows are stopped. Drag the syringe around until
the tip is at the right location and click on the plunger. Do this
three times and all blockages are opened.

The three spots are the top of the dead "branch" on the left, the
4th intersection down on this "branch" and at the tip where it
branches out from the straight line.

Pull back. Answer phone from Jenkins. Note Uncle's PIN number of
2206. Your last puzzle is to go back to the investment terminal
and restore the family fortune. Return to the estate and go to
this terminal.

BACK IN THE MARKET

Log on and select Long Term Investments. Enter Propero's PIN
number of 2206. You should see a balance of $4,000. You need to
select the one, single combination of long term investments that
take this to $20,000,000 in one step. All wrong combinations just
change the balance a little and you'd never get there. Each time
you want to try a different combination, you have to log off and
log back on, you *can't* try different combinations from the same
log on.

By examining all the background information on the analysis and
statistics, you are given all the correct numbers (and more, but
definitely the correct ones in there somewhere) to choose from.

Select INFORMATION button. You get a sample chart. Below the graph
are Fractal Analysis and Fractal Statistics. You are currently
looking at Fractal Analysis. Select the words Persistence, Random
and Anti-Persistence above the text box. Note that only
investments with a Hurst exponent of > .5 are recommended.

Then select Fractal Statistics from below the graph. This shows
average trend cycles for recommended length of investment. Note
that if there is no average, "but if the Hurst exponent is >.7,
investment might be recommended anyway." Also note that for each
study, with or without an average, there is a (different) length
of time that was studied and that the data, therefore, is good
for. Select RETURN.

Now go through this same process to get the data for each of the
stocks shown in the gold bars, you want to know the Hurst
exponent, the study duration and the average, if there is one.

(Don't know if games differ on this data, but...) Macrohard has
too low a Hurst exponent, so don't select it at all. Orange is
good, with an average of 78 so key this in. Micromessage is good,
with an average of 50, so key this in. HAL is good with and
average of 25, so key this in. T&AT is good, but no average.  The
study duration interval was 95, so key that in. Select RUN and
then STATUS bar.  Select LOG OFF. Uncle should appear
automatically. After he talks, click on him again. Then after he
leaves, go forward to start the ending sequence. So close, but for
that pesky butterfly and its flapping wings!!


                              - o -
