        Hints and spoilers for Eye of the Beholder I

       Graciously provided by Shanil Misra the Great

Whew!  This (and the rest of this series) is one of the meanest
and most difficult RPGs I have ever come across.  The puzzles are
fiendish and the combat is really tough.  I really can't bother
about combat too much, so I cheated by editing the save game files
and gave myself LOTS of hit points (HP).

The start party I chose was a Paladin, a Fighter/Thief, a Mage
(essential) and a Cleric (essential).  One of the puzzles in this
game requires strength, so make one character VERY strong.

Some global hints

1.  Doors can be opened in the following ways:
    - a key that fits the lock
    - forced open (by a strong party)
    - opened with a button/lever on the door or wall nearby
    - your thief can pick SOME locks (careful - lockpicks break!)
    - activating some special mechanism or solving a puzzle

2.  Check the walls carefully for hidden buttons - they reveal
secret passages containing valuable items.

3.  Pressure plates can be stepped on to open doors etc. or you
can leave something on them - carry additional rocks for them.

4.  If you don't have maps, make maps!  Otherwise you can spend
your time walking around in circles like a madman.

5.  The flashing purple lights are teleporters - they transport
you to some other location on the same level.

6.  By the way, there are 12 "levels" in this game, each level
being a 32x32 grid of blocks (every time you move in a direction,
you move one block), with the level incrementing when you go down
a stairway and vice versa.

7.  Portals are doors with strange symbols on both sides.  Notice
that one symbol is missing from each portal - place the matching
"stone item" (eg. stone dagger in level 2) on this symbol to
transport to ANOTHER LEVEL, and you can usually transport back as
well.

8.  Gameplay
I used the cursor keys to move, Home and PgUp changes direction.
To use objects (eg. weapon, potion, spellbook) click the RIGHT
mouse button on a hand of a character.  Some items are better than
others especially magical ones (use detect magic), and some wands
can be used this way (limited magic however).  The LEFT mouse
button is used to pick/drop items and select menus.  You can use
it to fight by picking up a weapon and clicking on an enemy - I
prefer the latter way however.  The other functions are logical
(hopefully!).

Level 1
Just kill a few goblins and slugs and find the staircase down -
this is behind a door near a pressure plate - put something on the
plate and press the button nearby.  I managed to find a Special
Quest for this level - put a dagger into a rectangular hole on a
wall somewhere, and it turns into a magical dagger "Guinsoo"!  If
anyone has found any more special quests, please make a posting to
the Internet!

Level 2
You are faced with 3 doors (E,N,S) and one key.

Open the E door first.  Watch the pits, some have to be opened and
closed with pressure plates.  Get the key and other stuff and
return to the 3 doors.

Open the S door, and you come to an intersection.  If you go W,
you will see a wall with a strange rune - you can walk through
this wall.  Later on you will see other walls like this, and with
other writing or objects, that you can go through.  If you go E,
you'll be in a mini- maze that makes you go in circles - watch
your compass change direction.  E, through two walls is a key and
some stuff.  Come back to the maze, which has two blocks in the
centre.  Go in the centre and look W at a wall with a rune - go
through this wall, then using Home and PgUp, turn until you spy a
passage going W - freedom!

Open N door, carry on till you're in a 3x3 room (force open
certain doors) - this room has a secret passage to N.  Go back
towards your 3 doors again - just before these doors, a passage
has opened up to W.  Go there, somewhere here you'll find a stone
dagger - this, and 7 other stone items are used to travel through
portals which you will see later.

The way to the next level is behind a N door near a teleporter -
you need a key however.  The key you get as follows:  somewhere
there is a W door leading to a one-block room.  Step inside, close
door, press button on wall - the room moves - step out and you are
elsewhere.  Step in, repeat procedure, step out - elsewhere.  The
third time you do that, you are back to your starting place.  The
key is in one of these elsewhere places, and other stuff too.


Level 3
Straightforward level.  There is some stuff in a room with
pressure plates.  Walk around until you find a blue gem in a wall
somewhere.  You will find a wall with 2 eyes - place this gem in
the missing eye.  Walk around the walls with the eyes (watch your
compass here!) and find 3 more gems (4 in all) and place them in 4
eye slots - the eyes will turn purple when you are successful.  A
wall will open up in the eye-walls, and two stairways go down
here.  Take the S first, get some items in a 3x3 room, then return
here and take the N door.

Level 4
Go N beyond some illusionary walls and walk around.  The way down
is easy to find here.  Kill some spiders (hack their webs with a
longsword) and the stone sceptre is found in one of the spider
lairs.  This level also has a portal (extreme N) that takes you to
level 7 area 2, and the oracle of knowledge E of the portal (MUCH
later on you find an orb of power which you can place here - this
releases power that tells you the true nature of your magical
items eg. some weapons, rings, amulets.

Level 5
Dwarf level.  LOTS of fake walls here (behind silver objects and
runes).  There are 2 stairs down, but the "easy" one is blocked on
the next level, and the "difficult" one is beyond the room of
teleporters.

Sooner or later you'll find the dwarves - they'll tell you their
sad story, and two objectives for you are to save their prince and
heal their king... achieved much later.  Walk around, the dwarf
cleric is somewhere N and he can resurrect the bones you pick up
to become members of your party.  Who you wish to resurrect or
allow to join your party is your choice and does not detract from
the game plot.

The dwarves will give you a stone amulet which activates the
portal on this level (behind a N fake passage) - don't go anywhere
now however.

Go W behind a door with a hidden switch to find some stuff.

Go S somewhere to a place with pits that open up behind you.  Open
the doors here.  There are 2 teleporters here - the E one takes
you to the W one which takes you out of this place.  You can get
all the items here, but DON'T take the boots, or you will fall
through the pits.

Go E through a fake wall and you might arrive at a winding
passageway - watch your compass.  N of this passageway (and
extreme E) is another fake wall - continue N then W and you will
be at the room of teleporters.

             *{{ in
        out  * *      1..9, A..F = telporters
         ^   * *
        *+**** *      * = wall
        *  12  *
        *F*** 3 *     * = lever
        *ED**45*
           A 67*             E
        * CB9 **            N+S
        * ** 8**             W
        * ******


There are items here you can get if you want, but I will tell you
the way out, you spoilt person!  Here goes...

Walk into 2.  Pull lever at N.  Walk into B.  Pull lever in this
place.  Walk into 8.  Walk into 4.  Walk into 9.  Walk into 6.
Walk into E.  You are now at +.  Pull the lever around here, and
leave.  Beyond 3 doors is the stairway down.

Level 6
You need 3 dwarven keys to go down to level 7.

Beware when stepping onto pressure plates on this level - darts
fly from the walls and hit you, so step onto plate and quickly
step back.  Collect as many darts as possible, there's a place
where you'll need about 20 darts.

When walking S somewhere you'll meet an evil powerful magician -
run to a larger level and avoid his magic by moving around and
attacking him, but make sure you kill him (I dunno what happens if
you don't).

You will find kenku eggs in some rooms - you can eat them as food,
but save one or two for a bribe on level 7.

There's a portal here that takes you to level 10.  Don't go now.
W of the portal is a closed area with a pressure plate, and W and
E of the plate area are 2 pits - jump into both respectively
(climbing up brings you back to this area) to get 2 dwarven keys.

S of this area are 2 passageways - one is the place which has the
stairway and needs 3 keys to open up the passageway to the exit.
The other is an area beyond 4 pressure plates containing walls
with rectangular holes (cubbyholes).  Place a dart into each
cubbyhole to make the walls disappear - if you run out of darts go
back to one of the 4 pressure plates - here you will find the 3rd
key and some other stuff including a nice adamantite dart for
combat.

This level has the stone ring, which you can only get much later
on coming up from level 7 to a closed area on this level.

Level 7
Drow level.  Here there are 4 main areas.

Area 1: Large, populated by lots of drow and flying fireballs -
explore fully, and eventually go down a stairway to level 8 area
2.  A stairway behind a door goes up to the stone ring room on
level 6.

Area 2: A "room of portals" containing 5 portals.  This is used as
a halfway point later in the game so that you can get to other
levels easily and quickly.  Don't worry about the doors in this
room.


Areas 3 and 4?  Two of a whole host of areas reached by coming up
from level 8, using methods like using certain keys or certain
mechanisms.  Level 8 and 9 have these "areas" as well, all
interconnected.  If I explain what to do in a certain "area",
remember that an "area" is a closed space with one or more rooms,
and is reached from another level.  These areas contain valuable
weapons and magical items.  Most areas have doors that need
certain keys to open - if you're stumped at one area, try the next
and so on until you find the right keys.

Area 3: Come up from level 8 area 4, go past 3 doors, put an item
in a cubbyhole and press button - wall disappears, and you reach a
room with a pit - leap down without fear to level 8 area 3.

Area 4: Up from level 8 area 4 past 2 doors, and the door seals
behind you.  E, W and S are fake walls - E and W are many items
and keys (and baddies) and S are 4 doors that lead to area 2 on
this level (I told you don't worry about the doors).


Level 8
Area 1: Has 2 portals.  This large area can only be reached via
portal from level 7 area 2.  Explore this area as best you can - I
found items like a +3 sword and the Sceptre of Kingly Might here.
There are stairways going down to level 9 area 1.

Area 2: This is the "centre" of the areas.  The first stair S
takes you up then back down to this level to an area (5) with a
stair down and a key.  There is a fake wall N that takes you to a
door that can only be opened with a ruby key.

Area 3: A teleporter takes you to a room with a teleporter which
takes you to area 4 on this level.

Area 4: Reached from level 9 area 3, or area 3 this level.  S of
the stair down are two fake walls with a key.  N of the stair is
an area with a mounting device and cubbyhole.  Put some kind of
key into this hole, press button and a gem will appear.  Put gem
in mounting device and go through door.  Two stairways lead E and
W - E goes to level 7 area 3 and W goes to level 7 area 4.

Level 9
Area 1: Reached from level 8 or a portal from level 7 area 2.
There are some magical items here such as Stoneskin scroll and the
wonderful +5 "Severius" sword.  Go S beyond the Oracle of
Devouring and you will come to a stairway that goes to level 10.
You will come to a room that asks you for 4 items - a sword,
armor, rations and arrow, and a door will open.  Continue and you
will arrive at a place where "Severius" is found (6 fake walls)
and some other items are beyond here, with puzzles I could not
solve.

Area 2: Storage - reached from level 8 area 5.  Some stuff.

Area 3: A place with 2 stairs up.  You need keys for every door in
this place.  You MUST have a gem for this place (can't remember
where I found one) - place gem in cubbyhole and you will get a key
to open a door to the S, which goes up to level 8 area 4.


Level 10
Reached from level 9 area 1 or a portal from level 6.  The portal
from level 6 takes you to a room with 2 portals, 3 doors and a
passage S.  The E portal takes you back to level 6, the W portal
takes you on a ONE-WAY trip to level 8.  Don't worry about the
teleporters to the S - if you can solve them then congrat. but it
isn't necessary.  The E-most door leads you to some items.

The W-most door leads you to the dwarf Prince - heal him and take
him back to the dwarves (using portals) and they will tell you of
a way out of this place.  Then return here.

The middle door takes you to a large place you can explore and
fight mantis creatures.  Eventually you will come to a place where
you will see a button on a S wall.  Press this button twice - turn
and look N and hey presto, a passage appears.  Walk N and press
the button on the W wall twice.  Another passage appears to the N.
Walk into the room and leap down - this is the only way I managed
to get to level 11 for the first time.

Level 11
You will arrive in a room with a portal that can only be activated
by the stone symbol, found elsewhere on this level.  But first a
few tricks...

Around the portal block is a square wall with buttons, a star and
a fake wall as you would have gathered.  If you walk out of the
fake wall, you will come to a larger square wall with the same
setup, and out of here yet a larger square wall (the final one,
whew).  If you have read the signs, you would have seen "fate lies
in stars" and "alignment must be true".  This simply means that
the stars must lie in a straight line.  Less simply, it means that
the stars in the inner two square walls should point to one
direction if you wish to exit from the outer square wall.  So
press the buttons on the inner walls (pressing a button makes the
wall rotate) until both stars point to one direction (ie. if you
look at them directly in front of you, your compass direction must
agree).  Another weird rule is that if both stars point in one
direction, you can only exit in the opposite direction (eg. N for
S).  So for starters, one would make the stars point E, then press
the W button on the outer wall to Go W.  So follow the order I
give you:

Go W: Here you will find the +4 "Slasher" sword.

Go N: Walk E, and a door S leads you to the "room of lever" where
you will find the potion to heal the dwarf king.  Come out and go
E again (be ready, the battle is tough here) and make your way S
till you come to a 3x2 room, the "room of the key".  A BIG but
camouflaged switch (damn the makers of this game) on the W wall
opens a passage where you can find the stone orb.

Go E: Arrive at a room with 3 inner blocks - the centre block has
a switch the opens a passage where you will find the stone symbol.
The orb of power is around here in a secret room as well.
Caution!  There are some powerful creatures lurking here - try to
avoid the death spells (etc.) they hurl at you, then attack.

Now you have the stone symbol, you can go back to the dwarves
using the central portal.  They will be overjoyed and will give
you the wand of Silvias.  If you wish you can use the orb of power
in level 4.  Then return to this level using the stone symbol.

Go S: Walk W and you come to a N-S passageway.  N leads you to a
magical room where if you walk round and round in different
directions, you can pick of certain magical items.  S leads you to
a W doorway that opens a 3x3 room.  The S wall of this room has a
switch that open to a large room.  Beyond a door lies a portal,
which by using the stone orb, takes you to level 12.  At last!

Level 12
I didn't worry about puzzles or items in this level, I just wanted
to find Xanathar.  I fiddled around with lampshades and switches,
picked up a few things and eventually found him E of a 2x2 room
with 4 pressure plates.

Well I was told the wand of Silvias will help me - it didn't do
much for me, I can tell you that (can someone fill me in here?),
but to defeat Xanathar one can do one of 2 things - run to a large
area and avoid his death spells (etc.  etc.) and attack him
repeatedly, or as I did, cheat.  All I did was alter my save game
file EOBDATA.SAV to bring my dead back to full health.

Sit back and enjoy the fantastic ending with extensive animation
and music (he he he).

Remember to keep your save game for Eye of the Beholder II












                              - o -
