                TECHNOMAGE WALKTHRU - part 1
                  Final version (22/7/01)

     Submitted by Iain Noble (iain.noble@ntlworld.com)
                 and written by Ann Noble.

Technomage is a game where puzzles and errands gain as many
experience points as the usual hacking and slashing at enemies
does.  This can lead to major frustration when a particular puzzle
seems insoluble but hopefully this walkthru will help at the
tricky parts.

Each area contains a Quest Log which lists the errands or tasks
that you have to perform. These are ticked off when they have been
completed and you are automatically awarded experience points. It
is VITAL that you talk to everyone at least once, and search
everywhere. There are very few shops in the game so you must find
items by defeating enemies, smashing crates, examining cupboards
etc. People will also give you items, tools, spells and weapons.

CONTENTS

1. DREAMERTOWN
DAY
NIGHT
2. STEAMERTOWN
MINE
CRYPT
STEAMER PARK/SCRAPYARD
3. THE HIVE
ENTRANCE
GODON
PASSAGE
FREDO
LABYRINTH
TRANSFLOATER
STEEP TAURON
BRIDGES
GRAVES
FINALE
4. FAIRY FOREST
TSA-JELON
INNER FOREST
JELON
DARK FOREST
5. THE CANYON
SHACH CAMP
PASSAGE
TALIS AT HOME
LEVEL 3
CAVES 1
LEVEL 3
CAVES 2
SHACH CAMP
LEVEL 4
MINE - SHAFT
MINE - LEVEL 3
MINE - LEVEL 2
MINE - SHAFT

6. THE TOWER
SNOWWORLD
ENTRANCE
CONFERENCE ROOMS
INTRA MUROS
LIBRARY
LABORATORY
ROOF
7. THE VOLCANO
EXTERIOR 2
EXTERIOR 1
SHACHTOWN
DUNGEON LEVEL 1
DUNGEON LEVEL 2
DUNGEON LEVEL 3
DUNGEON LEVEL 4
8. THE RUINS
BEACH
EXTERIOR

INTERIOR:DUNGEON (TEMPLE)
INTERIOR

DREAMERTOWN - DAY

Quest Log:
Visit your Uncle Rissen
Bring the missing books to the Library
Bring Danny a balloon
Find Larissa something to eat
Fetch Mr Saris a present for his fiancee
Fetch some shade fern for the teacher, Mr Salik
Find a way to free the wine trader
Buy a bottle of wine for the landlord
Fetch compass from cellar for your uncle
(These are not in any particular order. It depends when you
speak to people).



Links:-
Books (from Mrs Sengarn in the house next to your mother's house)
->shade fern from the Librarian's study. Go back to see Mrs
Sengarn -> rose for Mr Saris.  Sandwich from Mrs Encende (house
next to your uncle's) -> balloon from Larissa -> balloon to Danny.
Silver key (find it floating in the air above Mrs Sengarn's house)
-> unlock door in wineshop to free Bacchus. See landlord and go to
buy bottle of wine.  Finally you can get into your uncle's house,
then go to the village well for a FMV and then back to your
uncle's. He will give you a copper key for the cellar. Collect the
dagger, and the silver key from the smashable crate on top of the
pile of crates. Fight the rats and then the Mother rat. As you
have very few HP, the best technique is to jump over her and hit
her from the back.  Collect the compass and take it back to
Rissen.

DREAMERTOWN - NIGHT

Quest log:
Meet your mother at the Dragon Fountain
Find something to distract the guard at the back door
Clear the rats from Mr Vesnegg's cellar

After talking to your mother, go to the house between the Inn and
the Library.  Use the silver key from Mr Vesnegg to get into the
cellar and defeat all the rats. He will give you a sleeping
draught which you take back to your mother at the fountain. She
will then talk to the guard and you can go up to the back gate and
escape.

STEAMERTOWN

Quest log:
Find your father's house
Bring Ol'Raakes cat back to him
Try to get past Baras
Save Rumtok the miner
Gain access to your father's house
Solve the scrapyard riddle
Obtain a lump of zantium for the smith
Seal the burst steam pipes
Obtain explosives to destroy the rock wall

Links:-
Jump up the old drilling tower to get the kitten -> take it back
to Ol'Raakes -> get castor oil -> put caster oil in open stew pot
in the Steam Horse -> talk to the chef and get a bowl of stew ->
take the stew to Baras -> go into the shed and get a sword -> hit
the large sand bag to open the door and collect the dynamite.
Find corks around the town and use them to block the steam escapes
in the pipes. The location of the corks is random so I cannot tell
you where to find them. You need 6 altogether so you may need to
visit Lars' shop if you can't find enough. There are 4 leaks in
the main town and 2 in Steamer Park.

MINE

1st level - get to the lift in the SE corner


2nd level - going west and south brings you to Rumtok but you
can't reach him yet. There is a purple looking wall in the SE
corner to use the dynamite on but you need more dynamite.

3rd level - you can see the dynamite floating on one of the
islands but it's too far to jump.

4th level - just south of the lift are 2 Tipper Wagon Loading
stations (with the twinkling lights) which need repairing. In the
south there is a wall to be broken. West of the lift is an empty
wagon.  Take the lift up to the 3rd level and jump to collect the
dynamite.  Go back to the 4th level and then up to the 2nd level
to blow up the purple wall near the lift. Get to Rumtok and get
the crowbar.  Push the empty wagon (using the points levers to
change its direction) under one of the moving boxes overhead and
use the crowbar on the Tipper Wagon station. Make sure you go to
the correct place for the position of the wagon.  The wagon should
be filled with ore. Push the full wagon to the south wall that
needs breaking and it will smash the wall. Push the wagon back
north. There is some dynamite floating above some crates to the
west. So, turn the wagon west and push it, jump onto the moving
wagon and then quickly jump over the crates to get the dynamite.
Use the dynamite on the purple wall in the area where you broke
the wall with the wagon and get the zantium ore. Take the lift to
ground level and give the ore to the smith.

Quest log:
Find out what's going on at the graveyard
Drive the evil spirits out of the crypt

CRYPT
Melvin's granny opens the door to the crypt and gives him a
Fireball spell.  After the door is locked, find a copper key in
the west of the room and use it on the door to the south. Heal at
the well if necessary; it recharges although slowly.  Push and
pull the large candlestick from the corner onto the round floor
switch to keep the south door open.  In the SE corner of the fire
channel maze is another floor switch which opens the door to the
steps. Don't walk or jump over the fire channels as you will lose
HP.  The switches in the next two rooms are connected to open the
flame doors. The floor switch in the west corner of the first room
opens the right hand flame door into the second room but it is on
a timer so move quickly.  Once in the second room the floor switch
on the east side opens the left door back into the first room
where you have to use the switch there and then back into the
second room where the doors to the third room are open. Again
there is a timer ticking so you may have to work out the fastest
route to get through the doors before they close.

Go west and smash two crates on the pile of crates (jump and hit)
to make a space to climb over.  In the next area, go into the
small area with crates on three sides above the sunken area in the
floor. Smash the crate and then pull the brown crate that is on
your right into position to make a step below where you smashed
the crate.

Up the steps and make a note of the arrangement of boxes in the
centre as you will need to duplicate it later. Collect the copper
key and exit east, back to the healing well area.  Open the door
to the east. Move the crates into the same arrangement as you saw
earlier and go down the steps. Walk straight through the wall
where there is a star symbol and follow the passage to another
star symbol.  Smash all the crates to release the floor switch
which releases the door. Go down the steps. Push the blue switches
on the south wall until the 3 doors are all open.

Collect the Ankh Amulet from the centre of the shaft of light
(Melvin will equip it automatically), defeat the enemies and
collect the silver key. Open the door to the south. Defeat the 4
white ghosts and collect the golden key.  Open the door and then
approach the north door which locked when you entered the crypt.
Granny thanks you - a job well done.  Exit the graveyard and
collect the key from the Smith. Enter your father's house and read
the diary. When you leave, there will be a FMV and now you can go
into Steamer Park.

STEAMER PARK/SCRAPYARD

Quest Log:
Complete all the engineer's tasks

You have to finish sealing the leaks, find the control wheel, oil
the pump and equalise the water levels in the tanks.  So find the
last 2 steam leaks and seal them with the corks.  Then go and play
Heaven and Hell with the children to gain access to the scrapyard.
Defeat the Scrapyard Monster and pick up the control wheel that
appears near his body.  Attach it to the part of the pump just
below where the engineer is standing.  Then go back into town to
get the oil can from Fulo's house which is just N of your father's
house. You have to sneak into his bedroom, get the oil can and get
out of the house without him seeing you. Use the light switch on
the wall to get him out of bed and then move round the big block
to keep out of sight.  Like any burglar your main problem is
getting away with the loot.  Use the oil can on the back of the
pump in Steamer Park and then use the control wheel. Before you
start on the water tanks go back into town and stock up on
supplies (particularly torches) because you won't have the chance
after the pump starts working.  The three water tanks have wheels
on the top to regulate the water level. When you arrive there, one
tank (upper right) will be full. The first time I played the game
I just fiddled around with a little water here and a little water
there. But I think the technique is: fill the bottom single tank
to the top, then use the wheel on the upper left tank 3 times,
then the wheel on the upper right tank once. However you do it,
when the levels are correct the pump will start working
automatically.  Then the FMV ends with Melvin landing heavily in
the Hive.

More next issue










                              - o -
