                          Arcanum

      A bare-bones walkthrough from Mike's RPG Centre

The Crash

In the opening cinema, the zeppelin you are flying in is attacked
by flying machines and crashes. Among the wreckage you will find a
dying gnome who will warn you about an evil that is coming. He
will give you a ring and ask you to give it to "the boy".  As soon
as the cinema is over, you will be approached by a monk of the
Panarii religion. He believes that you are the reincarnation of
the elf who started his religion and will ask you to come with him
to Shrouded Hills to meet with his mentor Joachim.  At the exit to
the valley you will find a strange shrine. It will not shed too
much light on your situation, however.  As you leave the valley,
you will be confronted by a stranger.  Let Virgil do the talking
and he will scare the stranger away.


Shrouded Hills

Near the well in the center of Shrouded Hills, you will find a
gnome named Preston Radcliffe who will claim to be related to the
gnome who died in the crash. Do not give him the ring.  Enter the
Inn just across from the bank. Elder Joachim's room is the one at
the end of the hall. Inside you will find two dead men wearing
strange amulets. Jaochim has left a note for Virgil telling him to
look for a message from him in the telegraph office in Tarant.
Constable Owens can show you the location of Tarant on your map.
To get to Tarant, you need to deal with the bandits who guard the
bridge east of town. To get by, you can kill them, pay them, help
them, or scare them away. Look in my side-quests section for
details.  Preston Radcliffe will confront you on the other side of
the bridge and demand the ring. If you don't give it to him, he
will attack you. On his body, you will find a note that indicates
he was not really Preston Radcliffe, but a member of the same
group as the two dead men in the inn. Continue to Tarant.


P. Schuyler and Sons

When you arrive in Tarant, go to the Tarant Telegraph Office on
Kengsington and ask if there is a message for Virgil. In the
message, Jochim will tell you to go to the village of Stillwater.
You will find P. Schuyler and Sons at the end of an alley off of
Devonshire Way. In front of the building, you will meet Magnus who
has also come to P. Schuyler and Sons to investigate an item of
his own. You can invite him into your party if you have the room.
James Kingsford, an employee of P. Schuyler and Sons, will not be
very helpful when you ask for his aide. Kill him and take the key
from his body.  Enter the back room and click on the trap door to
descend to the area below the building.  You will find yourself in
an ancient dwarven tomb filled with zombies which will attack you
when you get close to them.  Make your way through the catacombs
and eventually you will reach the Schuylers. They are necromancers
who have animated the dead to serve them.  When you approach,
Winston Schuyler will demand to know what your are doing. So long
as you don't offend him with anything you say, you can make a deal
with the wizard, whereby he will tell you who he made the ring
for, if you agree not to tell anyone what you found. If Magnus is
in your party, however, negotiation will not be an option and you
will have to kill them. Take the key from Winston's body and
inside one of the filing cabinets, you will find a note which
identifies Gilbert Bates as the owner of the ring.

Gilbert Bates

Ask any one it Tarant about Gilbert Bates and they will tell you
that he lives 50 East End Avenue at the end of Kensington
Broadway. They will also mention a man by the name of Cedric
Appleby.  The guard in front of Gilbert Bates' residence will tell
you that the only way you would be able to meet with him, is if
you help them with a problem with sabateurs attacking Bates'
factory.  The guard will give you the key for the factory.  Go to
Bates Engine Factory located at 18 Ten Hands Alley.  Use the key
to enter inside and then go to the large central back room. Wait
until midnight and three bandits will magically appear.  Once you
have defeated the bandits, speak to the guard in front of Bates'
estate again during the day, and he will let you in.  Speak to
Gilbert Bates on the second floor of his house. Show him the ring
you received from the gnome and tell him how you got it. He will
tell you his life story and will ask you to aid him in his search
for the lost dwarven clan. He will mark the location of the Black
Mountain Mines on your map.

The Black Mountain Mines

Go northwest of Tarant to the Black Mountain Mines.  You will find
your way blocked in many places on the first level.  Descend the
stairs on the west side of the area.  Make your way through the
long tunnels on the second level until you reach a set of stairs
in the northeast corner of the area.  You are now back on the 1st
level and are standing next to three stair cases. Descend down the
center stairs.  Fight your way north through the kites and at the
back you will find a long tunnel filled with traps.  At the other
end of the tunnel, you will find a crazed dwarf named Gudmund Ore
Bender. Read Gudmund's writing on the pillar to learn what
happened to the Black Mountain Clan.  Return to Gilbert Bates in
Tarant and tell him what you have found. He will quite dismayed to
learn that the dwarves were banished because of him. He will tell
you how to get to the Isle of Despair and will offer Chukka's
services to you if he is willing.

The Isle of Despair

Go to Ashbury and speak to Edward Teach on his ship at one of the
docks. He will agree to take you to the Isle of Despair.  Speak to
the guard outside the compound and he will let you in.  Speak to
Ogdin Big Fist ouside of the large building at the north end of
town. He will tell you that you need to prove yourself in the pit
before you can see Thorvald. If you have the book "The Hand" (in a
locked barrel on the dock in Ashbury) or if your persuasion skill
is high enough, Ogdin will give you key without having to fight in
the pit.  Tell the other members of you party to wait and the
speak to Gorrin the Pit Master to schedule a fight.  You will find
yourself inside the pit. Defeat Borag and after a few seconds you
will leave the pit.  Speak to Ogdin again and he will give you a
key so that you can enter the building and speak to Thorvald.
Thorvald will have no information about the Black Mountain Clan.
After you explain the story to him he will suggest that you speak
to the Wheel Clan. He will mark the location on your map and tell
you that you need special glasses to see through the illusion that
blocks the entrance. If your persuasion skill is high enough, you
may be able to persuade Throvald to join you or to lend you his
glasses if you agree to tell the Wheel Clan about his plight.

The Wheel Clan

Return to Ashbury. If you don't have Thorvald's spectacles, enter
Raymond's Fine Spectacles. Speak to Raymond Pierce and give him
1000 gold and a kathorin crystal so that he can make you some
custom glasses. Kathorin crystals can be found in many places
throughout Arcanum.  Travel to the Wheel Clan entrance found north
of Tarant. Put on the Spectacles and speak in the stone square and
you will see the entrance.  Go straight down the center of the
caverns to the throne room where you will find Randver Thunder
Stone, the king-in- waiting. He will confirm that his clan
banished the Black Mountain Clan, but his father, Loghaire, went
mad with grief and exiled himself into the Dredge. If your
persuasion ability is high enough, you can persuade Randver to
show you a shortcut to his father so that you don't have to go
through the Dredge.  Leave the throne room and go south to the
entrance to the Dredge. The guard there will let you pass.  Work
your way through the tunnels to the southeast corner where you
will find another passage in a room filled with dead monsters.  In
the next room you will meet Loghair Thunder Stone. He will tell
you what happened and why he did what he did. He will tell you to
seek out the elven village on Qintarra and suggest you go to
Stillwater to begin your search.

Stillwater

Go to the village of Stillwater southwest from the Wheel Clan and
speak to the elf Myrth in his home. When he asks you why it is so
important that you find Qintarra, use the same trick he was
playing on you. He will agree to tell you where Qintarra is if you
find a Stillwater Giant pelt for him.  Head northeast to the home
of Stanley Xavier Hippington and tell him that you need to capture
a Stillwater Giant. He will tell you all about the Stillwater
Giants and explain to you how to catch him.  Follow the path
behind Stanley's home to the cave. At the back of the cave you
will find a rabbit. Capture the rabbit with the cage you were
given. Alternately, you can walk around in the wilderness
surrounding Stillwater to find the real Stillwater Giant in a
random encounter.  Return to Stanley with the caged rabbit and he
will tell you that you need to have the giant authenticated by Dr.
Tristan Fewnick.  Travel back to Tarant and speak with Dr. Fenwick
in the Zoological Society at 93 East End Avenue. Show him the
rabbit and he will laugh at you. He will tell you that H.T.
Parnell has a fake Stillwater Giant hide.  Go to H.T. Parnell at
17 Kensington Broadway. You can either buy his Stillwater Giant
pelt for 2000 gold or sneak in at night and steal it.  Return to
Stillwater. Stanley will be quite distressed to learn that Dr.
Fenwick doesn't believe the creature is authentic.  Give the pelt
to Myrth and he will mark the location of Qintarra and the pass to
get to it on your map.  An alternative way to find the location of
Qintarra is to take the Amulet of N'Tala from Myrth either by
killing him or picking his pocket. Give the amulet to Gaylin in
Shrouded Hills and she will show you where Qintarra is.

Qintarra

Go northwest from Stillwater to Hardin's Pass. Go west through the
pass and continue on to Qintarra.  Speak to the elf in front of
the passage up into the trees of Qintarra and he will allow you to
pass.  Speak to Raven on the east side of the city. She will agree
to grant you an audience with the Silver Lady if you remove the
humans from a sacred grove, which she will mark on your map.  Go
to Falcon's Ache and speak with William Bench. When you ask him to
leave he will refuse. If your persuassion skill is high enough,
you can convince him that you represent Gilbert Bates who is
branching into the logging business. Agree to put in a good word
for him and he will leave. Otherwise, provoke him into attacking
you but make sure you do not return his attacks.  He and his three
men will be consumed in flames.  Return to Raven in Qintarra to
report your success. She will allow you to see the Silver Lady.
Enter the building and speak to the Silver Lady. She speaks in
riddles and it is very hard to understand what she is saying.
Tell Raven what her mother said to you. She will try to help you
sort it out. It seems that M'in Gorad is a Dark Elf and Raven will
suggest that you need to go to Tarant to find Terwilliger who may
be able to lead you to the dark elves.

"Horror Among the Dark Elves"

Return once again to Tarant and go to the Hall of Records located
in the basement of the building at . Speak to the clerk there and
ask her about Dr. Renford A. Terwilliger. She will be unable to
find him, so you will have to look in the archives dated between
50 to 100 years ago. She will read you his abituary which mentions
a book about the dark elves that he wrote.  Ask the librarian in
the Library of Tarat at 15 University Court about Terwilliger's
book. You will need to pay 1500 gold to get a membership before
she will help you. She will be unable to find his book, but she
will give you a book entitled "The Curse of T'sen-Ang".  Read "The
Curse of T'sen-Ang" to learn that a man by the name Victor Misk
has a copy of Terwilliger's book.  Book passage on a ship to
Caladon. When you arrive, ask one of the villagers about Victor
Misk and they will give you his address.  Go to 9 Gray Wolf
Terrace and speak to Lillian Misk, Victor's wife. She will tell
you that Victor died a few days ago.  Go to the cemetary and speak
with Bingham Shulefest about Victor Misk.  Use a shovel to dig up
Victor's grave. There is a shovel in the locked shed in the
northwest corner of the cemetary, or you can ask Bingham for one.
You can buy it from him for 500 gold, but if you tell him your
story, he will attack you and you take the shovel from his body.
Take the book from inside Victor's grave. However, this book
doesn't seem to be the one you are looking for.  Ask Lillian Misk
about Roseborough and she will tell you that Victor's father's
grave is there. She will mark its location on your map.  Leave
Caladon and follow the coast north to Roseborough.  Use a shovel
to dig up the grave of Philip Misk. Inside you will find the book
you are looking for. Read it to learn the location of T'sen-Ang.

T'sen Ang

Return to the Glimmering Forest and go to T'sen Ang. The guard
won't let you in without a Molochean Hand amulet. Take one from
the body of a member of the Molochean Hand from a random encounter
with them while travelling across Arcanum.  Speak to M'in Gorad
and ask for information about the dwarves. If your persuassion
skill is high enough you can convince her that you are a member of
the Melochean Hand and she will tell you what happened to the
dwarves. Otherwise, provoke her into attack you and take the note
from her body.

Read the note to discover a little more about what happened to the
dwarves.  Outside of M'in Gorad's house, you will be confronted by
the leader of the Molochean Hand, Gideon Laier.  If you show him
the book you received from Jochim and expain what the goal of the
dark elves really is, he will brake off from them and tell you
that the Molochean Hand will no longer hunt for you.  Return to
Quintarra and report to Raven. She will tell you to speak with the
Silver Lady again.  Enter the hut and speak with the Silver Lady.
All she will tell you is that you need to find Nasrudin.  Tell
Raven what the Silver Lady said and she will suggest that you go
to Caladon to learn more about Nasrudin. She will join your party
if you ask her.

The Panarii Temple

Go to Caladon and enter the Panarii Temple. Speak to the First
Acolyte, Alexander, and tell him your story. He will be very
excited that you are the Living One and will suggest you speak to
two other priests in the temple. You need to specifically ask
where to find them and Alexander will open the doors of the temple
for you.  Speak to Hadrian the archiologist about Nasrudin's
resting place. He is annoyed that the guards will not let him see
it, but will suggest that you can reach it from the sewers.  Enter
the sewers using one of the sewer grates and to the northwest
corner where you will have to fight your way through undead. There
you will find a passage that leads to Nasradin's tomb.  Look
inside the sarcophagus and you will find a body that is missing a
finger. Click on the lid to some strange markings.  Return to the
Panarii temple and tell Gunther Willhelm about what you found. He
will tell that his studies have revealed that the true final
resting place of Nasrudin is on the Isle of Thanatos.


Thanatos

No captain will be willing to sail you to Thanatos. Instead, you
must go to Black Root and buy the ship builders new ship for 50000
gold. Once you have made the purchase, board your ship and click
on the helm to steer it toward Thanatos.  Enter the camp just
south of the boat landing and read the book in the barrel. It will
describe the locations of two important places on the island.
Travel to the Land Bridge at the south end of the island.  Enter
the forest tunnel and make your way to the exit in the southwest
corner. Outside, you will find a shack.  Enter the building and
speak to the elven wizard inside. You will discover that he is the
legendary Nasrudin and he will tell you the complete story of how
he banished his son, Arronax.  When you tell him that Arronax is
returning, he will tell you to retrieve the Vendigroth device from
someone in the wastes and meet with him at the Ring of Brodgar.
Return to the boat landing at the north end of the island and
leave the island.


Tulla

Sail your ship to Ashbury and then travel north to the Gateway to
the North.  Give Weldo Rubin, the adventuring halfling, 100 gold
or fetch the item he is looking for and he will show you the
location of Tulla on your map.  Go north to Tulla. The mage
outside the walls will say that you were expected. Step inbetween
the two pillars and you will be transported inside the city.
Enter the building on the west side of the city and climb up to
the second floor.  Speak to the wizard Jorain and will tell you
that you need to view the Mural of Enlightment before he will
allow you see Simeon Tor.  Return to the first floor and click on
the Mural of Enlightment located near the center of the floor by
where you find a glowing cirlce in the floor. Return to Jorian and
he will allow you to pass.  Speak to Simeon Tor and tell him your
story. He will be unable to tell you where the ruins are that you
seek, but will tell you to seek out Pelojian. He will offer you no
help in finding out how to speak to him.  On the east side of
Tulla, you will find four locked buildings, each marked with a
symbol. You will also find tiles for each school of magic in the
ground through Tulla. To open the locked buildings, you need to
step on the correct tiles in the right order:

*** See the Screenshots section ... Sue

To Open Building Step on Symbols in this Order

*** And again! ... Sue

You can also open the doors by picking their locks (which is much
quicker).  In each building you will find one of the four parts of
the "Verses of the Wanderer" and in the building on the far left
you will also find Pelijian's Amulet. Put on the amulet and read
each of the books.  Step on each of the tiles around the Pool of
Pelojian in this order: ,,,,. Pelojian will appear and speak to
you. He will tell you location of the Vendigrath Device.  Leave
Tulla by steping between the two large pillars by where you first
arrived.


Vendigroth Ruins

Cross the Wastes to the ruins Pelojian marked on your map.  Enter
the building to enter the Ruins of Vendigroth.  In the northwest
corner of the first area you will find the first key. Use to open
the locked door nearby and click on the vent to proceed to the
next area.  Go right in the next area to find the second key at
the end of the road. Near the center of the area you will find the
locked door behind which is the vent to the next area.  The third
Vendigroth Key is found in one of the three drawers in a room in
the northeast corner of the third area. Enter the vent at the
south end of the area.  Continue through the next vent and you
will find yourself in a building filled with automatons. Take the
fourth key from a chest in a room to the south.  Open the locked
door on the east side of the building and descend into the
basement.  Defeat the automatons in the large room in the basement
and take the Vendigroth Device from the chest at the back of the
room. Once you have the device, leave the Vendigroth ruins.


The Void

Travel to Roseborough north of Caladon and go to the Ring of
Brodgar northwest of town. Nasrudin will be there. Speak to him
and he will send you into the Void.  Step on the platform to the
right to move to the next area. Take the stairs down into
Arronax's Lair.  The guards will allow you to pass so that you can
speak to Arronax. You will find him trapped in a shell which he
claims Kerghan locked him in after defeating him. He will show
regret over his previous actions and will claim innocence about
the latest happenings in Arcanum. He believes that Kerghan has
been impersinating him. Release him by killing the three monsters
in the hallway and he will offer you join you to help you defeat
Kerghan.  Step on the circle in the room behind Arronax to
continue to the next area.  Cross the bridge and enter Kerghan's
stronghold.  Step in the circle at the east end of the first floor
to proceed to the second. Here you will find the device that was
supposed to create a gate for Kerghan to return to Arcanum.  On
the third floor you will find the remnant of the Black Mountain
Clan. One of the dwarves will tell you about what they are doing
there and how Stennar was able to escape.  Step on the circle near
the center of the floor to go to Kerghan's Inner Sanctum.  Kerghan
will tell you his side of the story and why he wants to return to
Arcanum. You can choose to either help him, or defy him.  If you
choose to help him, he will ask you to kill the other four in the
Void: Arronax, Gorgoth, Kraka-Tur, and the Bane of Kree. Once you
have done so, return to Kerghan and together you will exterminate
all life on Arcanum.  If you choose to defy him, he will change
into his true form and attack you. Once you have brought his HPs
to 0, he will retreat into a healing shell. Use the Vendigroth
device on him to destroy him for good.  After you have destroyed
Kerghan, you will return to Arcanum through the breach the dwarves
had created. You will see several cinemas showing what happens
across Arcanum after your victory. What happens depends on the
side-quests you completed during the game.




                              - o -
