                    Beyond Time - Part 2

       An Adventure Game by DreamCatcher Interactive

                 Walkthrough by Karen July

Cobcluded from Issue 80

Abydos - East Bank

Click on the three offerings in the East Bank altar to put them
back in your inventory. Leave the Boat Dock and head for the doors
straight ahead. Enter the chamber and go forward to the foot of
the statue of Osiris. Drag each of the three offerings onto its
corresponding spot at the feet of Osiris. The door will unlock
behind Osiris into the Labyrinth. Enter the door into the
Vestibule (first room in the Labyrinth). Use the map provided in
the Strategic Clues Booklet provided with the game.


Go to each of the crew's living quarters. Look around and observe
things.  Each room will have a video player with five crystals in
front. Each crystal, when placed, shows chronological videos made
of the room's inhabitant. Look at all the videos on each crystal
in each room to get clues and understanding of what is going on.
These are the Travelers. Take special note in Lantisquarters of
the torn paper on the desk. The numbers on the paper are the
solution to the end-game crystal puzzle.

Go to each of the Rooms: Crystal Orb Room, Scale Room, Jackal
Room, and Mummy Room. Each has a puzzle you must solve. Earlier in
this walkthrough are pictures of the hints from the scrolls in the
Library back on the West Bank corresponding to each room. In each
room, after you solve the puzzle, find the crystal and click on it
to get coordinates needed to open the various time gates:

Jackal Room: Use the Eye of Horus on the statue. Click on the cube
for coordinates to Lhasa 85:80:40.


Mummy Room: Use the sequence provided in the Hint Picture (above)
for this room to solve the puzzle. Click on the obelisk for
coordinates to the Space Station 14:25:50.

Crystal Orb Room: Hands appear over tiles in front of you on the
floor. Use the map provided in the Hint Picture (above) for this
room. Step on tiles according to the map picture: Star, Star,
Moon, Moon, Star. This will get you across the room. Click on the
orb for coordinates to Atlantis 19:60:30.

Hall of Scales: The scroll page to solve this puzzle is provided
above in the Hint Picture for this room. The solution is to pour
blood from the biggest pitcher into the middle pitcher; then pour
blood from the middle pitcher into the smallest pitcher; then
compare the biggest with the smallest and they should be equal.
Once solved, click on the crystal pyramid for coordinates to Tikal
64:90:20.

After you've visited all living quarters and solved the four room
puzzles, you can go on to solve the four Isis Gate puzzles.  When
you get to each gate door, a pillar will rise from the floor.
When you click on the pillar, Isis will ask a question the same
ones she told you about back in the Isis Chamber on the West Bank.
You need to answer by clicking the correct number on the pillar:

   Isis Gate 1 = 074 Isis Gate 2 = 018 Isis Gate 3 = 004
   Isis Gate 4 = 014

After you've opened the fourth gate, before you go through the
Guardian Doors, go investigate Howard's Living Quarters (between
the third and fourth gates). As you did in each of the other
living quarters, listen to all the crystal video tapes and look
around. On the desk in Howard's room is a box with a key inside.
You must pick this up and put it in your inventory for future use.

Now you can go to the Guardian Doors. Drag the Golden Ankh from
your inventory onto the doors to open them. Go through the doors
to the elevator.  Take the elevator up one level to the Time Gate
room. Stepping into the room, you face the Time Gate Console.
Walk around the room to find the planet for Earth and click the
red button on it's pedestal to activate. Go to the Time Gate
Console. On the console are a red and green button and a triangle
to the right. Click on the red button to activate the triangle.
Click on the triangle until the word Lhasa appears below the green
button.  Click the green button to select the location, and the
screen changes to a grid with number input buttons for
coordinates. Enter the coordinates given above for Lhasa and be
transported in time to Lhasa, Tibet.

Lhasa

Go into the Buddha chamber and click the hand on the Buddha's head
to open the stairway down. Go down the stairway. Wander around
until you find the Monk's Room. You can open the door and hear the
chant, but nothing else to do. Wander some more until you find the
room with the open door. Enter. Go forward and read the book on
the low coffee table -- this is the solution to the Mandala puzzle
on the wall. Go to the Mandala puzzle. The solution to this puzzle
is like the snake puzzle. There are six Lobes (clusters of three
numbers). There are nine "snakes" each with two heads. The top
lobe, from left to right, should be 8, 18, 4.  After you've set
this first, make each of the six lobes total 30, and at the same
time the sum of the two heads of each "snake" must equal 20. Once
you accomplish this, the puzzle is solved and the "key"
transferred to your inventory.

Go back to the TimeGate Console. Click the Red button to activate
the triangle, click the triangle until the word Tikal shows below
the Green button; click the green button to select Tikal; and at
the grid screen, enter the coordinates to Tikal (noted earlier).
You will be transported to Tikal.

Tikal

Find the Ballcourt Puzzle. This is the tilework on the ground that
looks like dice. It doesn't matter from which direction you
approach it. On the pillar in front of you as you face the
ballcourt are the dice sequence you must follow to safely cross
the ballcourt from one yellowed tile to the yellowed tile on the
other side.

The sequence is different depending upon which side you approach
from. Once you are safely across, the highest temple is
accessible. Climb the stairs and click on the power crystal to
transfer it to your inventory.

Find the temple with the well (blue pillars). Go down into the
well. Use the key from the Mandala puzzle on the door to open it.
Go forward seven steps down the hall into the Sarcophagus room.
Turn left twice and click the hand on the post to get close.
Click the hand on the post and hear a click. Go around the room
opening the four panels with Hawks on them to see glowing globes.
Step once back into the hallway, turn right, and click on the
skull that was behind the hawk panel your focus is now on the post
again. Click the post again and the lights from the glowing globes
will center and beam on the Sarcophagus to open it. Look in the
Sarcophagus and take the power crystal from the skeleton's hand.
Go back to the Time Gate Console.


Atlantis

At the Time Gate Console, go to the Atlantis coordinates.  When
you arrive, go forward from the timegate in Atlantis till you find
the elevator to the underwater pod. Take the elevator down to the
pod.  Note that it's easy to get lost in the underwater city.
Again, your quest is to find another of the power crystals hidden
by Howard.

Navigation: R= Right crystal, L=Left crystal, U = top crystal, D =
Bottom crystal. Of course, Left means left, Right means right, Up
means forward, and Down means turn around.

Go F,F,F,R,F,R,F,L,F,L,F. Use the "arm" control in the pod to
retrieve the crystal and transfer it to your inventory. Reverse
this sequence to get back to the pod dock. DON'T FORGET:  THE DOWN
CRYSTAL MEANS TURN AROUND, NOT BACK UP!! When you are back at the
dock, the only way you know you are there is if you can "finger
up". Go back to the Time Gate Console.

Space Station

Back at the Time Gate Console room. Walk around to find the planet
for Traveler I and click on it's red button to activate. Return to
the Time Gate Console. Again, you want to go to the Traveler I
coordinates. However, when you try to do so, it indicates you
don't have sufficient power. That's what the POWER crystals are
for that you've been gathering in the other Times.  You must go to
the Power Room and insert these crystals in their places. To get
to the Power room, go back into the Lift and go up one more level.
Step out and drag the three power crystals in your inventory into
different power receptacles it doesn't matter which. Go back down
to the Time Gate Console and go to the Space Station.

When you arrive at the Space Station, go out the door, take a
right and go back into the other door. This is the elevator. Go to
the second level the garden. Find the access keycard as you walk
around the garden. In the garden there is also a lounge area.
Click on the game center with the arms and note the three digit
code on the pyramid crystal. This is the entry code into Howard's
cabin on the station. Go back to the elevator and put your access
keycard into the elevator pad. Go to level three. There are two
stairways.  At the top of one is the keypad access to Howard's
cabin. Enter the access code to his cabin to unlock the door (the
one you got in the Garden). Go back down and then up to Howard's
cabin. There are two levels in his cabin.  Upstairs you can view a
couple videos. Downstairs find the cabinet. Use the key (from the
box in Howard's living quarters in the Labyrinth) on the cabinet
to get the last power crystal (blue).

Go back to the Time Gate Console. Turn around and go into the
lift. Go up to the crystal power station. Place the blue power
crystal in the only empty receptacle. This triggers the end- game
crystal sequence. Remember the torn paper in Lantisroom?  Enter
the numbers from that paper here to solve the end game.

VOILA! That's It! Th-th-th-that's all folks!!!


                              - o -
