                     Hexen II - part 2

                Walkthrough by James Madigan

Continued from Issue 80

0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0
             Hub #2: Mazaera
0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0

This is the Mezo-American hub. New adversaries you encounter
include scorpions, were-jaguars, and the deadly were-panthers.
Your old friends the archers, golems, hydras, and skull wizards
(oh my!) are here, too. This level culminates in a brush with
Death, the 2nd of Eidolon's dark generals.

This is probably my favorite hub. The puzzles seem to flow for the
most part, and the scenery and textures are probably the most
beautiful in the game.

*****Step 1: The Ornamental Stone Key*****

-Start the game in The Plaza of the Sun

-Walk forward and take a left at the intersection. Defeat the
golem and hit the button on the wall. Turn around and follow the
hall back to the (now) 4-way intersection. Go straight, follow the
path, and hit the lever to extend the bridge across the lava.

-Return to the 4-way intersection, go right, follow the path
across the bridge and over the lava. Enter the structure.

-Go straight and approach the alter to open the wall at the top of
the stairs. Ascend the stairs & grab weapon #3.

-Turn around and face the stairs. Go around to the left for a Tomb
of Power.  Then go around to the other side and find the door
leading to the Obelisk of the Moon. Enter.


-Follow the path around and down the stairs. Enter the structure
and go straight to a room with an obelisk. Complete the sequence
by walking on both floor panels. This will open 3 doors.

-Go through the left door (when facing the obelisk the way you
first came in). Follow the hall to a corridor with torches lining
the walls.

-Take a right and find the collapsing bridge. Stand on the edge
and look down. Drop down to the platform, go through the
teleporter, and grab the ornamental stone key.

*****Step 2: The Fire Element*****

-Race across the collapsing bridge (remember to jump at the end!).
return to the door leading to The Plaza of the Sun. Enter.

-Go back down the stairs by the alter inside the building. Go to
the corridor behind the stairs where the 2 locked marble doors
are.

-Open the door to the left and follow the hall to the Test of
Fire.  Prove your worth by hopping across the bobbing platforms to
hit 3 buttons on either side and rear of the central structure.

-Jump from one of the higher platforms to the center structure.
Go around to the front to collect the Fire element.

*****Step 3: The Jade Skull*****

-Hit the button on the wall near where you go the Fire element to
drop the platform. Enter the door to the Court of 1000 Warriors.

-Ascend the stairs and open the double doors. Climb the next
stairs.  Go left (or right --doesn't matter) to the outside of the
structure. Grab the goodies (get that Icon of the Defender!)

-Go around to the front of the structure and go up the stairs, all
the way to the top. Step on the disk with the red dagger and watch
it rotate. Turn around and notice that a platform has risen in the
lava pool (along with a Stone of Summoning).  Also notice that a
door has opened to the left of the lava pool.  Go through and
follow the hall. Go left (or right --doesn't matter) at the ring
of turning, down some stairs into a big chamber.

-Go right through the unbarred door, down some stairs to a broken
rope bridge. Drop off the bridge (like that's a problem...) and go
through the passage to the right. Dive into the water and hit the
switch ahead of you, removing the bars in the floor. Swim down the
tunnel, collect the jade skull, and hit the second switch.

-Swim back up and notice that a second exit has opened up above.
Swim up through it. Follow the corridor all the way back, past the
Staff of the Ovimencer, to the start of the broken rope bridge.

-If you want, jump across the bridge to score some goodies (Tomb
of Power, Mystic Urn, etc.)

-Retrace your steps back to the door leading to The Plaza of the
Sun. Enter.

*****Step 4: The Water Element*****

-Hit the button to activate the lift. Go up and retrace your steps
to the 2nd door that opened with the ornate stone key. Follow the
hall to the door leading to The Square of the Stream. Make sure
you hop over that stream!  Enter the door.

-Go down into the yard with 4 exits, one on each side. Go through
the passage on the right and follow the hall to a well. Prove your
worth by swimming down the well, through a maze, and up to the
surface on the other end. Go into the room and collect the Water
element.

*****Step 5: The Serpent's Heart and Crystal Skull*****

-Grabbing the Water element will cause a passage to open behind
you.  Go through it and follow the hall back to the yard with 4
exits.  Go straight across to the exit that is now unbarred.

-Come to a large room with an obelisk with a Mystic Urn on top.
Grab all your goodies then exit the room through a passage under
the stairs where you first came in.

-Follow the hall to another big room. Go around the perimeter of
the pool and step on the floor plate in the back, raising a
platform in the middle of the pool. Grab the serpent's heart from
the platform.

-Retrace your steps, but just before returning to the room with
the obelisk, take the narrow staircase on your left, returning you
to the lawn with 4 exits.

-Go up the stairs opposite you to a room with a Tomb of Power and
altar in front of a small pool. Walk up to the alter and put the
serpent heart on it. Grab the crystal skull.

-Retrace your steps to the lawn with 4 exits. Take the stairs
opposite you back to the door leading to The Plaza of the Sun.
Enter.

*****Step 6: The Element of Air*****

Follow the hall back to the room with the altar and stairs leading
up and outside. Go up the stairs and return to the door leading to
The Obelisk of the Moon. Enter.

-Go to the room with the obelisk and 4 exits. go into the rooms
opposite and to the right, placing the skulls on the red shelves.
Enter the room to the right or left when the secret doors open.
Go through the door leading to the Palace of Columns.

-Go forward, then left when you come to a hallway. Follow the hall
down to a large outdoor area with a pyramid-like structure on one
side and several columns on the other. Go down the narrow hall
between the columns.

-Come to a hall with many pillars and red carpet. Notice 2
doorways in front of you, one on the right and one on the left. Go
through the one on the right and down a short hall to an area with
lava.  Hit the button on the wall to the left and cross the bridge
that raises up out of the lava. Hit the button on the wall across
the bridge, raising another bridge up to your left.

-Backtrack to the hall with columns & red carpet. Go through the
other doorway and cross the bridge you just raised. Follow the
catwalk around to the teleporter. Go through to the Tomb of the
High Priest.

-Walk forward and come to a large area on the left with 2nd piece
of weapon #4. Go straight across the arena and turn left down a
hall and short flight of stairs.

-Come to a large room with a platforms that lowers from the
ceiling.  Go straight across to the room with a skull wizard and
Tomb of Power. Turn around and go into the passage on either side
of the stairs you came in on.  Go to the back of the area with the
green stone walls and the wall will slide back. Run down the
passage quickly so as not to get smashed. Come to a balcony
overlooking another skull wizard.

-Drop down and open the sarcophagus, which will open a passage
under the balcony you dropped down from. Follow the passage to a
room with the Air element.

*****Step 7: The Earth Element*****

-Retrace your steps to the door leading to the Palace of Columns.
Enter.

-Take the ramp to the left or right of the teleporter down. Go
back to the hallway and take a right or left, returning to outside
area with the columns on one side and pyramid-like structure on
the other.

-Go around to the back of the pyramid and walk down the narrow
stairs. Enter the door to the Court of 1000 Warriors.

-Go up the stairs to the left and drop down from the catwalk. Go
to the left and prove yourself in the Test of Earth by slipping
through the crushing blocks. Get the Earth element.  Halfway back
through the blocks, turn and take the lift up.  Return to the door
leading to the Palace of Columns. Enter.

*****Step 8: The Bridge of Stars*****

-Return to the Obelisk of the Moon door. Enter.

-Return to the room with the obelisk and 4 exits. Take the exist
closest to the stairs leading down to the obelisk (toward the
beginning of the area).  Take your first left to the door leading
to the Bridge of Stars. Enter.

-Go up the stairs and over the bridge (first piece of weapon #4!).
Follow the hall around the left or right to find the Bridge of
Stars.

-Take the hallway on the other side of the bridge to the
teleporter.  Place the Earth, Air, Water, and Fire elements in the
middle of each bridge, dropping down to the lower level after each
is placed.  Do a little victory dance.  Return to the teleporter
and notice the new stairs to the left.  Go down them and through
the red teleporter. Death awaits ye with big, nasty, pointy
teeth!!

More next issue













                              - o -
