                        LIGHTBRINGER

                  Solution by Peter Clark

After the opening sequence you find yourself crash-landed on Mars.
Look at and listen to the female astronaut. Turn around and zoom
in on the Aux. Computer Uplink. Use the uplink cable from your
inventory on the uplink panel. Use the suit computer, in the
helmet, on the Lander Uplink Node. Look at the Engine Status and
dump the fuel from all three tanks. Look at the Status of the
Lower Shaft and note the electrical fire.  Exit from the Suit
Computer, zoom out and talk to the astronaut again. Leave the
Cockpit and go to the Ready Rom.  Find the fire extinguisher, the
emergency pressurised patch and the argon torch and add these to
your inventory. Go down through the hatch and use the extinguisher
on the fire. Return to the Cockpit and use the pressurised patch
on the astronaut with the leaking helmet. Now use the argon torch
on the beam over the knee of the female astronaut. Leave the
Cockpit; go into the Ready Room then up the ladder and through the
hatch to the Rescue Lifeboat. Look around and then return to the
Ready Room. Try using the Outer Door. You discover that it is
broken. Go to the Ready Room and down the hatch. Go through
another hatch into the Hovercraft Bay. Click on the automatic door
of the hovercraft, enter and sit down at the controls. Click on
"Engines", and then click forward to leave the ship. Go forward
once and then look down at the controls and click on "Jump Jets".

You are now out on the surface of Mars in the present time.  There
are three other locations on Mars other than the crashed ship.
They are: -

The Control Centre - Looks like a hole in the cliff.

The Pentapyramid - Steps lead up to it.

The Solar System Vault - Top of a hill. Look for something like a
manhole cover with engravings on it.

Firstly, go to the Control Centre. When you arrive, shut off the
"Engines" and exit the hovercraft. Walk up the hill and enter.

Initially you find yourself in the Gong Room. Go forward onto the
platform; turn left and go down the stairs underwater. Loom down
and make a note of the five alien words from left to right.  If
you use the Suit Computer's Decryption Node to translate them,
left to right they read, Worker, Merchant, Warrior, Scholar and
Judge. Go back up to the Gong Room and walk around clicking on the
five gongs that you find. Note that each gong, when struck, lights
up with alien words. The upper left hand word is the same as those
that you found under water.  To solve the puzzle, hit the gongs in
the same order as the words, left to right, underwater. I found
that the correct order starting from the entrance and going left
to right was, 2,1,4,5,3.  If you have done this correctly, the
Centre Device underwater will start.

Go back down the stairs underwater and you will see that the
tetrahedron device will flash three colours. Make a note of the
order of flashing and then access your suit computer dictionary to
look up the words for the colours used. Zoom in on the circular
alien keyboard and key in the symbols for the first colour and
press the centre button to enter your word. Now repeat this
process for the other two colours. If you make a mistake then you
will have to start again with three new colours. When you get it
right, an alien will appear and you will be able to question him
extensively about Cydonia. Once you have exhausted the
conversation, go back upstairs to the platform and continue up to
the Hall. You will see that most of the wall panels have a purple
centre. However, one of them is gold and you should make your way
to this one and press it. A panel will open. Zoom in and you will
see a pyramid. Note the symbols at the base of the pyramid. Rotate
the pyramid levels, starting from the top, so that the symbols
shown at the base of the pyramid are shown from top to bottom.
When this is done correctly, the top part of the pyramid will
detach itself and spin.  Click on it to put it in your inventory.

Still in the Hall, find the device with the four coloured spheres
and four tall triangle shapes. The object of the puzzle is to
click on the spheres to rotate them until each sphere has an
upright tall triangle as shown on the face of the device. Once all
four are set correctly, the spheres will disappear and a door will
open on your left. Enter this room and find the Chair. Look around
and take note of the six geometric shapes on the floor.  Look up
and USE the top of the pyramid that you have in your inventory on
the junction above the chair. There is nothing else that you can
do in here for the present so leave the room and return to the
hovercraft. Once at the controls, head for the SOLAR SYSTEM VAULT.
This is located at a "stop" at the top of a hill. Find a flat
circular stone with carvings on the ground.  It is too heavy to
lift so use the "Remote Arm" control in the hovercraft to lift the
part of the stone that's broken. Now, after shutting down the
hovercraft, you can go down through the opening.

SOLAR SYSTEM VAULT

There are two levels here underground; the Upper Level and the
Lower level. In the Upper Level there are nine murals on the wall.
Each mural shows three symbols in a triangle shape with a symbol
in the middle of the triangle. Write down these combinations.
There are nine murals; one for each planet in our Solar System.
The symbol in the centre of each mural represents a planet. Note
that the centre symbol is the same as the symbol at the top of the
triangle. Lookdown towards the floor until the cursor becomes a
wavy arrow and click to go down to the Lower level. Go to the wall
that has a red circle with three smaller circles around it. This
is the Planet Puzzle.  Remember the nine murals in the Upper
Level? The object of this puzzle is to identify the symbol for
each of the nine planets.

Solution

Click on each of the three smaller circles that are positioned
around the inner red circle in a triangle pattern. Set the top
circle to a planet. This will be the one that you want to
identify.  Pictures of the planets can be found in your Suit
Computer under Mission Data. Without changing the tope planet,
click on different combinations of the bottom two circles until
the red circle opens up to reveal a metal tooth with a symbol on
it. The symbol on the metal tooth is the symbol that goes with the
planet that you see in the top circle. Add this metal tooth to
your inventory. Repeat these steps until you have nine metal
teeth; one for each planet in the Solar System. Make sure that you
note which symbol goes with which planet.

SYMBOLS

Listed TOP - LEFT - RIGHT

Mercury - Venus - Pluto
Venus - Earth - Jupiter
Earth - Mars - Neptune
Mars - Mercury - Saturn
Jupiter - Saturn - Neptune
Saturn - Mars - Uranus
Uranus - Venus - Pluto
Neptune - Jupiter - Saturn
Pluto - Jupiter - Saturn

Now go to the wall that is covered with alien writing and touch
it. You will automatically scan it into your computer. Use the
Decryption Mode of your helmet to see what it says. Now go to
the wall that has the gold circle on it with the red circle around
it. Click on it to open it up. Now you have to place the nine gold
teeth on it in the correct order.

The order is: -
Jupiter
Saturn
Neptune
Uranus
Earth
Venus
Mars
Mercury
Pluto

You will need to refer to the alien symbols for the planets,
which you should have written down when you collected the
gold teeth earlier. When this is done correctly, you will get a
disc. Take this and return to the hovercraft. Now travel to the
Pentapyramid.

The Pentapyramid has a central pit and five pillars around the
perimeter. Go down the central stairs and go forward until you
stop in front of a pillar. When you are facing a pillar you will
see in its centre, a gold circle that looks like the discus that
you have in your inventory. You need to use this discus as a key
to open the doors that are in each pillar. Clicking on the
segments of the discus in your inventory will highlight each one.
The correct one must be highlighted to open each pillar door.
Steps inside each pillar lead down to a crypt where you will find
a puzzle. There are five pillars and thus five puzzles.  They can
be solved in any order and the following is the order in which I
did it.

The Warrior Puzzle.

In this crypt you will find a board with a number of warrior
figures on it. One of them is gold and the rest silver. The game
is played to the rules of Solitaire, jumping over each figure with
another but the gold figure must be the last one on the board and
it must be on the centre point. Not too difficult and a little
trial and error can solve this in a few minutes. When the problem
is correctly solved, you will see a beam of light. Turn around and
go up the stairs in the crypt to where you will find a container.
Inside you will discover a geometric shape. Collect this and leave
the crypt.

The Rainbow Puzzle.

Click on the man statue to make him stand up. Collect all the
coins in the trays around the statue. Use all of these coins in
the folded hands of the little statues to get different coloured
teardrops. Now use these teardrops on the corresponding whirly
bits that run up the centre of the main statue. This should make
them brighter.

Now you can move them around by first clicking on the one that you
want to move and then on the spot where you want to place it. You
should arrange the colours in the order of those in the rainbow,
from the bottom to the top. (Red, Orange, Yellow, Green, Blue,
Violet and lastly, White.) You will see another beam of light. Go
up the crypt stairs as before and collect another geometric shape.

The Green Jewels Puzzle.

The object of this puzzle is you collect all of the ten green
jewels from the two trays and use them in the drawers that can be
made to extend from the four faces of the centre cube.  Each cube
face has two levers each of which can be in one of three
positions. Firstly find the combination that open up each of the
drawers. Clicking on the cube edge can rotate the cube.  Now
examine the pictures on the cube faces. These will give you a clue
as to the number of cubes to be placed in each tray.

There should be one in one, two in another, three in the third and
four in the last tray. On completion of the puzzle you see another
light beam and another geometric shape is available at the top of
the crypt stairs.


The Rings Puzzle.

This puzzle, I think, is the most difficult of them all. The
object is to move the blocks and rotate the rings to end up with
both of the same coloured blocks in the identical coloured
segment.  You get to move two blocks, in or out, before being able
to rotate one of the rings. There must be a set pattern to
complete this but I must admit that it took me around 15/20
minutes using the age old "trial and error" method. When you have
completed this puzzle you get another of the geometric shapes.

The Wooden Peg Puzzle.

Here your task is to put the ten wooden pegs into the holes in the
correct order. Pick up the pegs and put them into your inventory.
Examine them and you will see that there are three sets of three
pegs with the same design on them and one that is different from
all the others. This single one goes in the hole at the top.
Having sorted the remaining nine pegs into their sets, place them
on the board. You will most likely have to swap the sets around a
couple of time before you arrive at the correct order. Completing
this will provide you with the last of the five geometric shapes.
Go to the centre of the pyramid and down the steps. There is a
sort of pit in the centre. Click on this and, if you have all the
shapes, you will then be able to stand in the centre and ride the
lift up to the Capstone Time ship.  You can only look around here
for the present, as you need a UVG Unified Vector Geometry Sphere.
Return to your hovercraft and return to the Control Centre.

Control Centre

This is the place that has an entrance that looks like a hole in
the cliff. Enter through the hole and, after crossing the blue
swirling area, find the stairs that lead up and make your way to
the top. Here there are several doors with purple spheres in their
centre. Go forward, keeping these doors on your right until you
find the spot that had the upright pyramids puzzle.  This is at
the end on the left. Immediately to the left of this you should
find the open door that leads into the Chair Room.  There are
holes in the floor with shapes that correspond with the
geometrical shapes in your inventory. Place the shapes in the
appropriate holes and then sit in the chair. Use the dictionary in
your computer to find the symbols for the word "OPEN" (verb) and
input them into the keypad by the chair.  When this has been done,
press the "ENTER" key. This is the one in the centre of the
keyboard. Beams of light will appear and the doors above will
open. The following video sequence shows you leaving Mars and
travelling to the Ambassador Planet. On arrival leave the Time
ship.

Ambassador's Planet.

Having left the Time ship, stand on the Dock. This is the platform
that has five crystals around it. Clicking on them produce
different notes. Take the lift down a level and here you find four
horns. This is the Whale Puzzle. The object here is to listen to
the notes produced by the crystals above and try to reproduce them
on the horns.


You must click on them in the correct order. Look around the horns
and you will see that they are connected to each other by metal
bracings. That is, all except one, where there is a gap. If you
count to the right starting from this gap, then the horns should
be played in this order: - 4, 3, 1, 2. If you manage to do this
correctly, you will see the whale surfacing. Face the opening and
step forward off the elevator platform and on to the back of the
whale.

Click your cursor on a point just above the whale's head and you
get a ride to an island. You arrive in an underground cave on the
island. Leave the whale and walk towards the opening. Make a note
of the three symbols carved above the portal. The door is divided
into three sections. Click on one of these and then quickly look
up to see which symbol is activated.  Once you know what section
of the door activates which symbol, you can click on the door in
the order of the carvings above it to open the portal.  Now go
through the portal to The Island.


The Island.

There are three coloured rings of light on the island and your
task is to collect them all before you leave. There are seven
major locations on the island. One is your arrival point, two is
the stepping-stones, three is the rock spiral clearing, four is by
a tree with blue leaves, five is the millstone nook, six is by a
tree with pink leaves and seven is the pyramid and flower nook.
Hidden in these locations are thirteen pieces of a pyramid and you
must find these as you explore. They are all hidden in the grass
and are to found as follows: -
Location 1-two pieces.
Location 2-one piece on the near side of the stones and two on the
far side.
Location 3-two pieces.
Location 4-three pieces
Location 5-none.
Location 6-three pieces.
Location 7-none
In three locations you will have to complete a puzzle.

Location Two - The Stepping-Stones

Going forwards onto the island the stones should be trodden on as
follows: - You start on the centre of three stones. Go forward to
the right, forward, forward, forward to the left and forward to
the bank.

The return trip again starts on the centre of three stones. Go
forward, forward to the right, forward one and two to the left,
forward to the right, forward to the bank.

The Millstone Nook.

Now find location five, the Millstone Nook. Click on the millstone
to get a close-up. The object is to fill the millstone with a
pattern by clicking on the pieces to make them either dark or
light. The completed pattern must have alternate pieces
contrasting. (i.e.) All light pieces must be surrounded by dark
ones etc.

Your first click on the stone will allow the computer to select
the position of the first stone. When you have done this a shining
yellow ring will appear. Click on this to put it in your
inventory. Now find your way to location seven, the Pyramid and
Flower Nook.

The Pyramid and Flower Nook.

Look down and you will see a red circle on the ground. Use the
thirteen pieces of the pyramid that you should have found in the
grass to construct a pyramid. You will se some alien writing on
this when you have finished. There is also a large flower at the
rear of the pyramid. It needs light to grow so use the Argon Torch
in your inventory to clear a hole in the foliage above the flower.
Light will come through and the flower will produce a shining red
ring. Click on this to put it into your inventory. Now you need to
find the Rock Spiral Clearing.


The Rock Spiral Clearing.

When you arrive here, the Ambassador will appear. You will be able
to talk to him about your task. When you have finished your
conversation, look in your inventory and make sure that he has
given you the blue ring. Now look at the spiral of coloured stones
and note the sequence of colours in each arm.  Make your way back
to where you arrived on the island and go back through the portal.
Ride the whale again back to the capstone Time-ship and use the
UVG Sphere to get back to the Control centre on Mars.

Control Centre.

Go back down under the water and locate the device on the left
hand side. Use the Red, Blue and Yellow Circles on the device and
then sit back and watch the video of the volcanoes erupting. After
this is finished, click on the device on the right to get a
close-up and use the pattern of coloured stones from the island to
fill in the correct pattern on the device. If completed correctly,
you will hear the sound of a machine slowing down and stopping in
the distance.  Now find your hovercraft and travel back to your
crashed ship.  On arrival, you will have to land the hovercraft a
short way from the wreck and walk to it. Enter the crashed ship
and make your way upwards through the Ready Room to the Lifeboat
Bay. Sit in the small seat that has a control panel on its right
and press the Launch Button. Sit back and watch the closing video
sequence.

Game End.










                              - o -
