     Pool of Radiance : Ruins of Myth Drannor - part 4
           Hints and Tips and Partial Walkthrough

                       by Vic Horsley

Continued from Issue 80

The City Heights Southwest

Half way over the bridge and having just climbed all the steps you
come to a gate, click to pass through. As you go through a group
of six strong lizards attack. Nothing else on this bridge but
before moving on, look to the north. You will see a green grassy
area and a chest on it, this area is reached by going off the end
of the bridge, hugging the rocks to your right and pushing north
and east, however you shouldn't do this to begin with because it's
far too hard this way and you will not survive the battle, so
follow me.


Off the end of the bridge turn to the south. Before we go on,
check that you are fully topped up with health etc. Should you
need to replenish over next few encounters, it will mean a trip
back over the bridge so remember this, now go along the southern
edge to the far west, as you reach the SW corner 5 gargoyles and a
lone lizard attack, see them off and check the door in the western
cliff face, it's locked from inside.

The bridge you see to the north of you is really a raised pathway
that goes around the top half of this South-west area, it looks
down on the central part. Go a few paces back eastward to the end
of this pathway but don't go up it yet, north is a wrecked domed
building, be careful around here there could be lizards or orcs
about, many of the orcs are stone ones here and only beatable with
heavy weapons [magic will not work on them]. If you right click on
a orc it will say what it is [they are grey in colour]. On the far
side of the steps to the pathway turn west again, there's a "Great
Stone Head", it will speak, right click and give your small stone
heads, in exchange you will receive a variety of rings.

Now turn back to the raised path [bridge], go up the steps and a
short way you will come to 3 gargoyles and 3 lizards, further up
along the western limits is a doorway to the "Knights Cache", 4 or
5 giant Scorpions guard a chest holding a Cudgel and a Shield, it
is alright to sleep here after clearing it.

Come out of the Cache cell and cross the path and go down the
steps to the east [don't carry on up the path at this stage], at
the bottom of the steps turn north. Just here is a patch of
Blueglow Moss and a few steps north of that a derelict domed
building, there's nothing in here, you cannot go any further
north, as the cliff face is here with the path running around
above it. Go east but be very careful how far you go, ahead of you
is a shrine damaged and taken over by the Snakepeople, there are 3
Snakes guarding it, listen to what they say and kill them. In the
middle of this area is their Idol, destroy it and release the
power, a voice can be heard asking for help. If you move away and
then back again the voice will again speak, mark this spot on your
map as you will need to come back later with the "Mystra".

Move south to a pointer tower, it is shaped like the ear of a Elf
at the top, this is the "Ear of Listening", it will speak to you
as you approach or you may click on it. Ask all questions until it
tells you it's tired or fading [mark notes on your map if
necessary], if you return from time to time there are other things
to learn, there is a group of orcs around here, from the ear go
directly to the east.

Go into the ruined buildings, the fight here concerns 1 or 2
ordinary orcs and 3 stone orcs, forget magic or bows or any
ordinary weapons, only heavy weapons such as Hammers and large
Axes will do. If any of your party do not have these put them to
work on the ordinary orcs while your heavyweights take care of the
Stone enemy. Do not stray outside these buildings especially to
the east or Southeast [the toughest fight in all this area is
there and it is best left till last], when done go north.

The rockface is to the north. At it turn east, just ahead of you
is a small tunnel under the pathway, go through this to the other
side where to your left you will see another door in the cliff.
It's locked from the other side, leave and go up the few steps to
the right, it leads to a domed building, there is nothing here so
follow the path south a few steps then go west. Follow this path
around to the "Knights Cache", to join up where you left off
earlier. Two or three groups of lizards will block you on the way
round but they should be no problem, when done come back round
path to where this last dome is, now go east, it's just a little
way along to another "Spinning Spire", there's nothing else here
but look to the south over the edge of the path. It maybe possible
to see a doorway and a couple of lizards moving about, that's
where you're now going.

Be very, very careful, this is "Magi Hi's" area and is the hardest
in this section and the best reason for leaving till last. From
the "Spinning Circle", walk back west to the first flight of steps
going down. You come to a green area with a door in the cliff face
to the east [it goes to the "Lizard Tunnel", should you need it].
Be very careful in that, you start by facing about 6 ordinary
lizards but they are joined a little later by stone lizards [4],
also at the bottom of this green area is an enclosed area.  That
is the camp of "Magi Hi [he is a human Mage but very strong] and
he has 2 more stone lizards with him. This is not easy but if you
can try keeping your party as far north as possible for as long as
possible and try concentrating on one lizard at a time, this way
the stone lizards should not appear until you are down to the last
two. Keep your health givers well back as you will need to
replenish quite a few times.

Once into the camp you will find 2 chests and acquire a ring, also
click on the Totem pole in the middle, this will release a Orb
that will fly back to the Egg dome, it is now safe to sleep here
at any time. Now press on. This area is cleared but you will be
back for other tasks.

Return to the Hall of Wizards and speak with them, then come out
and down the steps beyond the dungeon portal then turn east [don't
go down the second flight of steps at this time, that leads to the
swamps and is for later]. First to the east is a gate but it's
magically sealed, a number of undead will advance on you here from
the tower, but they are no problem, pass the tower and the path
starts to rise up the cliff, there is an unseen gate that you need
to click on to go through.

The City Heights Central

At the top of the cliff you will meet with "Odelinde" she's a Naga
or Snakeperson and a friendly one, listen to what she has to say
and offer to help her kill the orcs.

There is a path going to the west but for now go north [it is all
the same path that circles the central part of the city], pass the
steps to your right and take the first turning to the left, The
shrine Odelinde spoke of is just a few paces Southwest of this
entrance and be alert, don't go rushing in, there are about 8 or
10 orcs here and most use magic. Keep your magic users to the rear
and go step by step, when you sight the first orc, organise your
party, engage the enemy and blast them with as much magic as you
can before using your fighters. Once you've crushed them, smash
the orc idol in the centre of the shrine and Odelinde will be so
pleased with you.

From now on should you need reviving, Odelinde will do this for
you, just move near to her, ask her questions about other areas of
"Myth Drannor" and listen to what she has to say.

This place you are in is a large circle, it is squared off by the
road or path that runs around it. In each of the four corners is a
derelict building they are all empty except the one to the
Northeast [it's just behind Odelinde's shrine], approach this but
stay back from the steps and try to keep your party well
separated, at first all you will see is a chest but as you get
near 3 orcs appear, their magic can take you by surprise and it's
powerful, they use fireballs, hence the reason for separation.
Just send your strongest member up the steps, you should make it
through but should you lose someone Odelinde will aid you, the
chest holds "Firemeet Key" and "Small Stone Head".

From here cross the circle to the west. Having looked over this
area first, if you are in the right place, you should be half way
north and south between the path that circles the central city.
To the west and stretching from north to south should be a wooden
bridge, in the middle is a stone support, with steps going down to
a lower level,

Before going down get rid of the three or four gargoyles, go down
the steps and turn south, down to the tree, then turn west again.
By the pillars you will be attacked by three gargoyles and another
two will come in half way through, get the dagger, past the
pillars more enemies but nothing you can't handle, from here you
go north as you are up against the western side of the path, which
is above you, come to a giant tree stump, in truth three tree
stumps together but at first glance you can only see the one. It
has a door in the side and a "Spinning Spire" on top, the door
goes to one of the sealed areas in the dungeons.

Go down open the door at the bottom and come back, now go to the
right, see the other stumps, be careful, you will see three
gargoyles above you on the third stump, but there are others. Kill
all the gargoyles go up the steps, nothing in the chests, cross
over the trees and come back. Check around to see if you've left
any gargoyles and return the way you came to "Odelinde" to check
whether there's anything else you should know.

Rejoin the path that circles the city, at the spot where you first
left it, just before fighting the orcs at Odelinde's shrine, go
around this path to the north west. If you look to the north here
you will see the area where you first began your quest, Walk along
to the blue marker sign, go straight past it for a little way
until you can go no further, then back to the blue marker, this is
only done to fill in the area on your map as there is nothing
there and you don't meet any enemies. Do not go down the path to
the south just yet,

Click on the blue marker and the bridge will come down, you will
now have to click on the gate sign to pass through the area, it's
a good time to visit the shop, but most important is to go to the
tree and tell them what you have seen so far. Faeril will ask to
join you but it's not necessary to do so, especially if you think
you have a strong enough team, if she doesn't join you she will
give you the "Medallion of Mystra", if she does join you she will
bring the Medallion herself. Leave and go back over the bridge to
the central path.

From the blue marker go south carrying on around the path, there
are four gargoyles feeding on a lizard here, they will attack you
but are no problem. Carry on to the bottom where you will find a
drawbridge in the western wall, you are not able to go there at
first so turn east. As you move away from the drawbridge you cross
two small stone circles, on the second one you see three
gargoyles, they speak but if you do not understand them at this
time. They will disappear and will go on doing so until you do
understand them [later].

The final part of this central map, is the southern path, in the
middle of it you encounter four undead, again these will cause no
problem, then it's a clean run to the end which was also the
beginning of this section of the map.

Now go back down the cliff and over to the Southwest area, to the
shrine where you fought the three Naga or Snakepeople, touch on
the centre stone again to give the "Mystra Medallion".  It will
bring fourth "Anorrweyn Evensong", she will talk but hasn't got
long, so be quick in asking the questions. She will present you
with "Kehelbon" the "Word of Necessity", she will also ask you to
find her skull [you will find it later] and return it to the
coffin, that's in this location.

Go back to the Wizards Halls, ask more questions, it's worth
sometimes clicking on the wizards a few times, as they don't
always answer you the first time. If you have not asked the
question about "Harldain Ironbar", now would be a good time to do
so, you can keep asking until Volun says "You Best Begone", that
is definitely the last you'll get for now.

If you were unable to close the "Nightmare Gate" in the "Stone
Halls" early in the game [The swirling red vortex should
disappear], then you should be able to do so now, go down and
cross to the Northeast, there will be more undead but it's only a
formality and they are now no match for you.

Back in the "Wizard Halls", its time to leave, make sure your fit
and sleep now if you need to, then go outside.

Again you can go anywhere, to the east, either by going back up
the cliff to the central area and going down the steps that are a
few paces ahead and to your right, or you can go to the Southeast.

City Heights Southeast.

From the door come Southeast, down the two flights of steps,
follow the path and go through the S.E. Gate, this is the "Marsh
Area" but it's of no consequence as it doesn't impede you, but the
6 gargoyles who attack you will as you pass through that gate, be
ready for them.

Turn north and follow the verge up, somewhere up here you will
meet 3 soldier and 3 ordinary undead, then you will come to a door
in the north face, it is to the "Deep Halls". Go down and open the
door, look at the map, this is a good way to come when you have
the "Glyph of Water", the doors to open are just to the north and
another west of that, now come back to the surface.  To the east
of the door is a bridge with steps up and over it, but you will
not be going that way, so move south along the river, lower down
is a path which crosses over a bridge to the east.

Follow the path, still going Southeast to the bridge, just to the
south of the bridge but on this side of the river are a few steps
going down to the waters edge, but there's nothing here. As you
get to the other side and just after old story's have been
recalled, you meet a presence, it speaks to you and then it's
gone, the talk is of the Catacombs [you come to these later and
you need more strength, so put it off until there's no where else
to go].

There is another ridge to the east but stay this side of it and go
south a few paces, there is another "Spinning Spire" plus a group
of undead. After taking care of them, go through the gap along the
southern boarder, this area is the furthest east you will go and
it holds three separate groups of "Ormyrrs" [like slugs]. Be
careful, one group is friendly, another makes out it's friendly,
and the third are definitely enemies, all have the red enemy
circle around them, so wait to see if they engage you.

Move as far east as you can along the southern boarder, you will
come to a group of "Ormyrrs" guarding some steps, the leader is
"Pujik", their self-appointed King, listen to him and then kill
him, this will release the spawn. Go up the steps and smash the
rod holding the Orb, it will fly off to join with the others.

It maybe necessary to go back to recover after this fight, this
was one time when "Odeline" didn't help so I went to the tree,
this helps as you are also able to get any news.

At the bottom of the steps, as you go to move north, another group
of "Ormyrrs will come, these are friendly and will trade with you,
they have a few useful items. Now move around the water to the
north keeping close to the eastern side, as you go up you will see
a wall keep to the right of this, in the corner is a patch of
Blueglow Moss, you can use this if you didn't make the trip to the
Tree [but of course you wouldn't get any news].

To the left of this wall are two Ormyrr Skeletons and watch out,
another group of enemy Ormyrr, best dealt with by tackling one at
a time. Go far left and you will be at the other side of the
bridge you saw earlier.

From the bridge go south along the river to the ruins [you may
have seen part of these as you moved up the eastern side], three
gargoyles will attack but they should be of little bother. All it
needs now is to quickly look over the area, return to the bridge
and go on up to the next section.

City Heights Central East.

Or the Glib Gardens, at the top of the steps, go to the right
[east], after a few paces you will see gargoyles attacking undead
just to the north, join in the fight but don't move to near to
them, that way you will be able to use your magic to clear half of
them. When it's over move back to where you were and go as far
east as possible.  Turn north but stop and save, you will see a
area with stone slabs and a few holes between them. Out of the
holes seem to be growing creepers [or may be tentacles], this is
the 'Thirsty Ground', click on it and it will speak, listen and
ask questions but don't go to near or you will be in for a shock.

To the east just behind the rocks are 4 undead, from here on most
of your enemies are grouped quite close together, so be prepared
to be caught from behind. It's best now to go just a few paces
north and turn back west, there is a ruined Temple and it has 6
undead in it, dispose of them, you can now sleep in here if you
need to recover.

Come out of the main door, going west you should go between two
trees but if you are a little north of this, then the battle with
10 undead Soldiers will take place now, instead of later, it was a
good reason for sleeping in the Temple. If they catch you instead
of you seeing them first, it will not be easy to use your best
magic, so make sure the fighters are up front and use your spell
casters to heal.  West of the Temple is a stone circle with a
statue in the middle, there's nothing here and again to the west
are the steps that lead to the Central area, no need to go up.
Turn north again at the steps, to be confronted by 6 more undead,
these cause you few problems when in small numbers, it's the large
groups that can cause problems but only if you're not ready for
them. Go around the back of the stone pillars, another 5 undead,
these should leave you some gold.

Facing to the east, there should be a large square in front of
you, and a block in its centre, you are able to click on this, but
if you do, it's the Catacombs for you and this isn't advisable
just at this time, so leave well alone, there will be plenty time
later.  The area to the north of this, up to the steps and west
should be clear, so just take a look around then by the steps go
east, as you pass them 4 more undead will appear. The door behind
them goes to the "Halls of Stone", but you still need "Glyph of
Song" and cannot get through the doors [come back later].

Back on the surface carry on right [east] you will come to another
doorway and 6 undead, before going through the door check out the
area just to the south, there is a "Spinning Spire" and it's where
you will meet the 10 undead Soldiers, if you did not see them
earlier. To the east of them are 6 undead fighting 3 orcs, maybe
you also saw them earlier, go back to that last doorway.  The door
leads to the Crypt that holds the "Great Sword", move close but
don't touch anything until you have spoken with the ghost of
"Eadred", he warns you that whoever touches the sword has to take
his place and he joins your party in their place. He's a good
party member to have and strong but you may feel happy with the
party you have, it doesn't matter whether you take him in to try
out because you are able to come back any time and change players
again. "Eadred" is a Paladin 8. If you do decide to change make
sure you take all the equipment from your old player to give to
him, again you can give that back anytime and he or she isn't
going anywhere for now. Leave the Crypt and go to the steps you
passed in the middle of the north wall.

More next issue


                              - o -
